Subject: Slow Adaptec

From: Giuliano Pochini <[email-masked]>
Date: Wed, 21 Jun 2000 15:32:37 +0200 (CEST)

Hi!

I've just mounted an Adaptec 2930 SCSI ultra-narrow controller into my
"new" G3. It works fine with Linux, but it refuse to go at 20MB/s as
it should. At boot time it tells 10MB/s and it reaches about 9.5MB/s
raw transfer. I connected a 9GB IBM U2W harddisk and it correctly runs
at 20MB/s with MacOS. It's the only device on the SCSI bus.
Is there any boot parameter or so to make it work in "ultra" mode ?

Bye.
    Giuliano Pochini ->)|(<- Shiny Corporation {AS6665} ->)|(<-

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/